html, body {
	height: 100%;
}
body {
	margin: 0px;
	min-width: 960px;
}
body, p, td, ul, li {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 125%;
}
h1, h2, h3, h4, h5, h6 {
	color: #05363b;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 120%;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 13px;
}
a {
	color: #d72630;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	height: auto !important;
	max-width: 100%;
	width: auto\9;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
p {
	margin-bottom: 9px;
	margin-top: 9px;
	padding: 0;
}
ol { 
	margin: 13px 0;
	padding-left: 30px;
	line-height:18px;
}
ul {
	list-style-type: none;
	margin: 13px 0;
	padding-left: 30px;
}
ul ul {
	margin: 0;
}
ul li {
	background: url('tpl_images/list.png') 0 5px no-repeat;
	margin: 10px 0;
	padding: 0 0 0 21px;
}

ol li {
	
	padding: 0 0 15px 21px;
}

hr {
	background: url('tpl_images/hr1.jpg') center center no-repeat;
	border: none;
	color: transparent;
	height: 6px;
	margin: 20px 0;
}
*+html hr {
	background-image: url('tpl_images/hr1_ie.jpg');
	height: 24px;
	zoom: 25%;
}

/* responsive styles from old site */
.mobileInline{
	display:inline-block;
	margin: 0 auto;	
	width:45%;
	vertical-align:top;
	padding:2%;
}

.mobileInline #videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    padding-top: 10px;
    margin-top: 15px;
}

#videoWrapper iframe,
#videoWrapper object,
#videoWrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mobileInline > p, .mobileInline > ul, .mobileInline > li, .mobileInline > span, .mobileInline > h1, .mobileInline > h2, .mobileInline > h3, .mobileInline > h4, .mobileInline > h5, .mobileInline > h6  {
    text-align: left;
}

.mobileInline img {
    display: block;
    margin: 0 auto !important;
}

.mobileInline p:first-child{
	margin-top: 0;
}

.mobileInlineDir{
	display:inline-block;
	margin: 0 auto;	
	max-width:68%;
	vertical-align: top;
	padding: 0 0 0 20px;
}

.mobileInlineVideo{
	display:inline-block;
	margin: 0 auto;	
	max-width:48%;
}

.mobileInlineText{
	display:inline-table;
	margin: 0 auto;		
	max-width:48%;
	vertical-align:top;
}

#specContainer{
	width: 290px;
	height: 279px;
	background: url("tpl_images/specialBg.jpg");
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#specInner{
	padding: 2px;
}

#more_info_container {
	width: 800px;
	height: 450px;
	display: block;
	position: fixed;
	top: 90%;
	left: 50%;
	margin-top: 15px;
	margin-left: -400px;
	border: 1px solid #333333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #F2F2F2;
	overflow: auto;
	z-index: 999999;
}

#more_info_padding {
	padding: 10px;
}

#more_info_close_button {
	float: right;
	display: block;
	width: 80px;
	text-align: right;
}


/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a, .custom_footer_links, .custom_footer_links a {
	color: #b4c3c5;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
}
#footer_links a, .custom_footer_links a {
	padding: 0;
	text-decoration: none;
	white-space: nowrap;
}
#footer_links a:hover, .custom_footer_links a:hover {
	text-decoration: underline;
}

/****** HORIZONTAL MENU STYLES ******/

#menu li {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
}
/****** COMMON MENU STYLES ******/

#menu {
	float: left;
	text-align: center;
	width: 100%;
}
#menu ul {
	float: left;
	width: 100%;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: none;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #1e4a4f;
	border-top: none;
	display: inline-block;
	float: none;
	margin: 0 0 0 -1px;
	padding: 0;
	position: relative;
	vertical-align: top;
}
#menu li.first_main_menu_item {
	margin: 0;
}
#menu li.last_main_menu_item {
	border-right: none;
}
#menu li a {
	background: none;
	border: none;
	color: #fff;
	font: normal 16px/64px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 19px 0 20px;
	text-decoration: none;
	text-transform: capitalize;
}
* html #menu li a {
	float: left;
}
#menu li a {
	*zoom: 1;
}
#menu #menuList > li > a {
	position: relative;
	z-index: 1002;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a, #menu li.selected_main_menu_item a:hover {
	background: #0d646c;
}
#menu li.selected_main_menu_item_no_bg a {
	background: none;
}
#menu li ul {
	background: #0d646c;
	border: none;
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.53);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.53);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.53);
	left: 0;
	padding: 0;
	width: 290px;
}
* html #menu li ul {
	top: 64px;
}
#menu li ul li {
	background: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ddd;
	list-style-image: none;
	padding: 0;
	text-align: left;
	width: 290px;
}
#menu li ul li:first-child {
	border-top: none;
}
#menu li ul li a, #menu li:hover ul li a {
	background: none;
	color: #fff;
	font: normal 15px/20px Arial, Helvetica, sans-serif;
	height: auto;
	margin: 0;
	padding: 7px 5px 7px 20px;
	text-align: left;
	text-decoration: none;
	text-transform: capitalize;
}
#menu li ul li a {
	*zoom: 1;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: #d72630;
	border-top: none;
	color: #fff;
	text-decoration: none;
}

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	content: "";
	display: table;
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	margin: 0 auto;
	max-width: 960px;
}
.logo {
	float: left;
	padding: 10px 116px 7px 0;
}
.logo a, .logo img {
	line-height: 0;
}
.info {
	color: #141414;
	float: left;
	font-size: 17px;
	line-height: 20px;
	padding: 82px 0 0 0;
}
.header_right {
	float: right;
	max-width: 215px;
	padding: 41px 10px 0 0;
}
.phone_number {
	background: url('tpl_images/phone.png') 0 2px no-repeat;
	color: #d72630;
	float: right;
	font-size: 29px;
	line-height: 26px;
	padding: 0 0 14px 20px;
}
.phone_number a {
	color: #d72630;
}
.header_links {
	float: right;
	width: 202px;
}
.header_links div {
	float: left;
	padding: 0 0 0 4px;
}
.header_links div:first-child {
	padding: 0;
}
.header_links a, .header_links img {
	display: block;
}
.address {
	color: #141414;
	float: right;
	padding-top: 14px;
	text-align: right;
	width: 100%;
	word-spacing: -1px;
}
.menu_wrapper {
	background: #05363b;
	position: relative;
	z-index: 1000;
}
.banner {
	background: #0f767f url('tpl_images/banner.jpg') center top no-repeat;
	height: 365px;
}
.banner_left {
	margin: 0 auto;
	padding: 32px 0 0;
	width: 63.541667%;
}
.attention {
	padding: 0 0 6px 82px;
}
.banner_left h3 {
	color: #fff;
	font-size: 61px;
	font-weight: bold;
	letter-spacing: -2px;
	line-height: 63px;
	margin: 0 0 14px;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.54);
}
.banner_left h6 {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	margin: 0 10px 18px;
	overflow: hidden;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.54);
}
.banner_left h6 span {
	position: relative;
}
.banner_left h6 span:before,
.banner_left h6 span:after {
  content: "";
  position: absolute;
  border-top: 1px solid #fff;
  width: 900px;
  top: 50%;
}
.banner_left h6 span:before {
	right: 100%;
	margin-right: 6px;
}
.banner_left h6 span:after {
	left: 100%;
	margin-left: 6px;
}
.banner_left h2 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 25px 0 18px;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.54);
}
.banner_left h5 {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 14px;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.54);
}
.find_out_how {
	padding: 28px 0 0;
}
.find_out_how a {
	display: block;
	margin: 0 auto;
	width: 208px;
}
.find_out_how a img {
	display: block;
}
ul.keys {
	*zoom: 1;
}
ul.keys:before,
ul.keys:after {
	content: "";
	display: table;
	line-height: 0;
}
ul.keys:after {
	clear: both;
}
ul.keys {
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.keys li {
	background: url('tpl_images/banner_tick.png') left top no-repeat;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
	padding: 3px 18px 5px 25px;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.54);
	vertical-align: top;
}
ul.keys li.last_key {
	padding-right: 0;
}
.banner_right {
	float: right;
	margin-top: 20px;
	width: 30.208333%;
}
.banner_right_inner {
	background: url(tpl_images/header_form_bg.png) repeat left top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.5), 5px 5px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.5), 5px 5px 5px rgba(0,0,0,0.2);
	box-shadow: 0 0 2px rgba(0,0,0,0.5), 5px 5px 5px rgba(0,0,0,0.2);
	padding: 26px 29px 25px;
}
.banner_right form {
	margin: 0;
}
.form_row {
	padding-bottom: 9px;
}
.form_submit {
	padding-bottom: 0;
}
.banner_right label {
	color: #141414;
	display: block;
	font-size: 16px;
	line-height: 20px;
}
.banner_right input[type="text"] {
	background: #fff;
	border: 1px solid #97a4a6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #141414;
	display: block;
	font: normal 16px/20px Arial, Helvetica, sans-serif;
	height: 38px;
	margin: 0;
	padding: 8px 5px;
	width: 100%;
}
.banner_right input[type="submit"] {
	background: #05363b;
	border-width: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 19px;
	font-weight: bold;
	height: 36px;
	line-height: 24px;
	margin: 6px 0 0;
	padding: 6px 0;
	text-align: center;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.54);
	width: 100%;
}
.main_top {
	background: #f4f4f4;
	padding: 57px 0 25px;
}
.inner_banner {
	background: url(tpl_images/banner_inner.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.inner_banner h1 {
	color: #fff;
	font-size: 55px;
	padding: 19px 0 26px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.054);
}
body.page-29704 .main_content {
	background: #f4f4f4;
}
.content_top {
	background: url('tpl_images/hr1.jpg') left bottom repeat-x;
	padding: 23px 0 30px;
}
.main_phone_number {
	background: url('tpl_images/phone_2.jpg') 0 3px no-repeat;
	color: #d72630;
	float: left;
	font-size: 38px;
	font-weight: bold;
	line-height: 38px;
	padding: 0 0 0 34px;
	width: 284px;
}
.call_us {
	color: #05363b;
	float: left;
	font-size: 21px;
	font-weight: bold;
	line-height: 26px;
	padding-top: 6px;
}
.bottom_bar {
	padding: 37px 0;
}
.bottom_bar .center {
	background: url('tpl_images/hr1.jpg') left top repeat-x;
}
.bottom_bar .content_top {
	padding: 24px 0;
}
.content_bottom {
	padding: 20px 0 40px;
}
.homepage .content_bottom {
	padding-top: 41px;
}
.main_bottom {
	background: #F4F4F4;
	padding: 15px 0;
}
footer {
	background: #05363b;
	padding: 59px 0 40px;
}
.footer_left {
	background: url('tpl_images/hr3.jpg') center bottom no-repeat;
	color: #fff;
	float: left;
	font-size: 32px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 32px;
	padding: 16px 0 49px;
	text-align: center;
	text-shadow: 3px 3px 2px rgba(0,0,0,0.54);
	width: 284px;
}
.footer_info {
	float: right;
	width: 676px;
}
.footer_middle {
	float: left;
	padding-left: 45px;
	width: 410px;
}
.footer_middle h3 {
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 8px;
	text-shadow: 3px 3px 2px rgba(0,0,0,0.54);
}
.footer_middle p {
	color: #b4c3c5;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
}
.footer_middle div {
	color: #b4c3c5;
	font-size: 12px;
	line-height: 14px;
	padding-top: 21px;
}
.footer_middle a {
	color: #b4c3c5;
}
.footer_right {
	float: right;
	width: 192px;
}
.footer_right h3 {
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 8px;
	text-shadow: 3px 3px 2px rgba(0,0,0,0.54);
}
.footer_right p {
	color: #b4c3c5;
	font-size: 15px;
	line-height: 22px;
	margin: 0;
}
.footer_right a {
	color: #b4c3c5;
	text-decoration: underline;
}
.footer_right div {
    line-height: 0;
    padding-top: 13px;
    text-align: center;
    width: 115px;
}
.footer_right div.bni_logo {
	padding-left: 3px;
}
.footer_right div img {
	line-height: 0;
}
.tablet_visible, .mobile_visible {
	display: none;
}
.home_hr {
	clear: both;
	margin: 0;
	padding: 38px 0 30px;
}
.guaranteed_tbl h5, .guaranteed_tbl h6 {
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
}
.guaranteed_tbl h5 {
	padding-bottom: 18px;
}
.guaranteed_tbl h6 {
    margin: 0 auto;
    max-width: 630px;
}

/* Servcie Page */
.service_page {
	padding-top: 33px;
}
.service_page > h3 {
	font-size: 29px;
	font-weight: normal;
	line-height: 1.25462156;
}
.service_list, .service_form, .form_row {
	*zoom: 1;
}
.service_list:before, .service_form:before, .form_row:before,
.service_list:after, .service_form:after, .form_row:after {
	content: "";
	display: table;
	line-height: 0;
}
.service_list:after, .service_form:after, .form_row:after {
	clear: both;
}
.service_list {
	list-style: none;
	margin: 48px 0 0;
	padding: 0;
}
.service_list li {
	background: none;
	padding: 0;
}
.service_list > li:first-child {
	float: right;
	margin-bottom: 15px;
	margin-left: 45px;
	padding-top: 10px;
	width: 407px;
}
.service_list > li:first-child + li {
}
.service_form {
	background: #fdfdfd;
	border: 2px solid #d1d1d1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	padding: 36px 52px 50px 54px;
	position: relative;
}
.guranteed_ribbon {
	position: absolute;
	right: -27px;
	top: -57px;
}
.service_form .form_row {
	padding: 0 0 17px;
}
.service_form .form_row label {
	display: block;
	font-weight: bold;
	margin-bottom: 6px;
}
.service_form .form_row input[type="text"], .service_form .form_row textarea {
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #cbcbcb;
	-webkit-box-shadow: inset 2px 2px 6px rgba(0,0,0,0.14);
	-moz-box-shadow: inset 2px 2px 6px rgba(0,0,0,0.14);
	box-shadow: inset 2px 2px 6px rgba(0,0,0,0.14);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #666;
	display: inline-block;
	font: normal 14px/16px Arial, Helvetica, sans-serif;
	height: 50px;
	margin: 0;
	padding: 17px 5px;
	width: 100%;
}
.service_form .form_row textarea {
	height: 124px;
	padding: 8px 5px;
}
.service_form .form_row input.service_security_code {
	width: 80px;
}
.service_form .form_submit {
	padding-bottom: 0;
}
.service_form .form_submit input[type="submit"] {
	background: #05363b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 19px;
	line-height: 24px;
	font-weight: bold;
	height: 36px;
	padding: 6px 30px;
	text-shadow: 2px 2px 1px rbga(0,0,0,0,54);
}
.service_list h5 {
	color: #d9323c;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.454545;
}
.image_style_01 {
	background: #fff;
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.18);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.18);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.18);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 15px;
	padding: 16px;
}
.service_list hr {
	background: url('tpl_images/hr2.jpg') left top repeat-x;
}

/* Top Bar */
.services {
	*zoom: 1;
}
.services:before,
.services:after {
	content: "";
	display: table;
	line-height: 0;
}
.services:after {
	clear: both;
}
.services {
	position: relative;
	margin-left: -30px;
}
.service_item {
	float: left;
	padding: 0 0 0 30px;
	width: 300px;
}
.service_image {
	line-height: 0;
	padding-bottom: 28px;
	text-align: center;
}
.service_image img {
	line-height: 0;
}
.second_line .service_image {
	padding-bottom: 9px;
}
.service_item h3 {
	color: #000;
	font-size: 21px;
	letter-spacing: -1px;
	line-height: 26px;
	padding-bottom: 4px;
	text-align: center;
}
.service_item h3 span {
	color: #383838;
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
}
.second_line h3 {
	padding-bottom: 0;
}
.learn_more {
	padding-top: 8px;
	text-align: center;
}
.learn_more a {
	background: #d72630;
	color: #fff;
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 20px;
	padding: 0 15px;
	text-decoration: none;
}
.service_video {
	padding-top: 39px;
}
.service_separator {
	background: url('tpl_images/hr2.jpg') left top repeat-x;
	float: left;
	font-size: 0px;
	height: 6px;
	line-height: 0px;
	margin: 39px 0 33px;
	text-indent: -999px;
	width: 100%;
}

/* Latest News */
.blog_recent_post_list_thumb {
	border: 1px solid #e4e4e4;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.26);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.26);
	box-shadow: 0 0 6px rgba(0,0,0,0.26);
	float: left;
	margin: 0 53px 0 40px;
	padding: 9px;
}
.blog_recent_post_list_title {
	padding: 5px 0;
}
.blog_recent_post_list_title_link {
	color: #05363b;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
.blog_recent_post_list_bottom_links {
	padding-top: 3px;
}
.blog_recent_post_list_read_more {
	text-decoration: underline;
}

/* Mega Menu */
.menu_wrapper #menuList {
	position: relative;
}
.menu_wrapper #menuList > li:first-child + li + li {
	position: static;
}
.menu_wrapper #menuList > li:first-child + li + li > ul {
	display: block;
	padding: 35px 0;
	left: -999em !important;
	top: 100% !important;
	width: 100%;
}
.menu_wrapper #menu #menuList > li:first-child + li + li:hover > ul {
	left: 0 !important;
}
.menu_wrapper #menuList > li:first-child + li + li > ul > li {
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	border-top: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 0 20px 30px;
	position: relative;
	width: 24.999999%;
}
.menu_wrapper #menuList > li:first-child + li + li > ul > li:nth-child(4n+1) {
	border-left: none;
}
.menu_wrapper #menuList > li:first-child + li + li ul li a {
	padding: 0;
}
.menu_wrapper #menuList > li:first-child + li + li > ul > li > a {
	background: none;
	font-size: 13px;
	text-transform: uppercase;
}
.menu_wrapper #menuList > li:first-child + li + li > ul > li > a:hover {
	text-decoration: underline;
}
.menu_wrapper #menuList > li:first-child + li + li ul li ul {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: block;
	float: none;
	padding: 6px 0 0;
	position: static;
	width: 100%;
}
.menu_wrapper #menuList > li:first-child + li + li ul li ul li {
	border-top: none;
	display: block;
	float: none;
	width: auto;
}
.menu_wrapper #menuList > li:first-child + li + li ul li ul li:nth-child(n+4) {
	display: none;
}
.menu_wrapper #menuList > li:first-child + li + li ul li ul li a {
	background: none;
	color: rgba(255,255,255,0.7);
	font-size: 13px;
	padding: 2px 0;
}
.menu_wrapper #menuList > li:first-child + li + li ul li ul li a:hover {
	color: #fff;
}
.view_all_menu {
	bottom: 0;
	left: 20px;
	position: absolute;
}
.menu_wrapper #menuList > li:first-child + li + li ul li .view_all_menu a {
    border: 1px solid rgba(255, 255, 255, 0.7);
    color: #fff;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 20px;
    padding: 1px 9px 0;
    text-decoration: none;
    text-transform: uppercase;
}

/* Common Styles */
.contact11:before,
.contact11:after {
	display: table;
	content: "";
	line-height: 0;
}
.contact11:after {
	clear: both;
}
.contact11 {
	padding: 0;
	margin: 0;
}
.contact11 li {
	max-width: 50%;
	float: right;
	background: none;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}
.contact11 li:first-child {
	float: left;
	width: 100%;
}
.contact11 input[type="text"],
.contact11 textarea {
    display: block;
    width: 90%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border: 1px solid #B7B7B7;
}
.contact11 table table input[type="text"] {
	width: auto;
}
.contact11 table img {
	max-width: 144px;
}
input[type="submit"], button {
	height: 38px;
	float: left;
	background: #d72630;
	padding: 0 20px;
	border-width: 0;
	color: #fff;
	font: 400 16px/38px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	cursor: pointer;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #B7B7B7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #666;
	display: inline-block;
	font: normal 14px/16px 'Lato', sans-serif;
	margin: 0;
	padding: 7px 5px;
}
input[type="text"], input[type="password"], input[type="email"], select {
	height: 30px;
}
.contact_form {
	margin-top: 20px;
}
.contact_form input[type="text"], .contact_form textarea {
	display: block;
	width: 100%;
}
.contact_form table table input[type="text"] {
    margin-left: 10px;
    width: 80px;
}

/*****************************************************************
************************* Responsive Styles **********************/

/* Responsive Google Maps */
.responsive-map-container {
    position: relative;
    padding-bottom: 60%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-map-container iframe,   
.responsive-map-container object,  
.responsive-map-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Slideshow Fix */
.placeholder {
	display: block;
	float: left;
    visibility : hidden;
	margin: 0 auto;
}
#banner {
	width: 100% !important;
	height: 0 !important;
	position: absolute !important;
	top: 0;
	left: 0;
}
#banner div {
	width: 100% !important;
	height: auto !important;
}
#banner img {
	width: auto !important;
	max-width: 100%;
	height: auto !important;
}
.placeholder {
    visibility : hidden;
}
h1.blog_post_heading {
	margin-bottom: 15px;
}

@media (max-width: 1030px) {
	body.page-29704 .main_content {
		overflow: hidden;
	}
}

/* desktop devices */
@media (min-width: 980px) {
}

/* Not desktop devices */
@media (max-width: 979px) {
	body {
		min-width: 1px;
	}
	.desktop_visible {
		display: none;
	}
	.tablet_visible {
		display: block;
	}
	.center {
		padding: 0 20px;
	}
	.menu_wrapper .center {
		padding: 0;
	}
	.menu_wrapper #menuList > li:first-child + li + li > ul > li {
		padding-left: 12px;
		padding-right: 12px;
	}
	.view_all_menu {
		left: 12px;
	}
	.logo {
		padding-bottom: 0;
		padding-right: 0;
	}
	.info {
		clear: left;
		padding: 10px 0 15px;
		text-align: center;
		width: 321px;
	}
	.header_right {
		padding-right: 0;
	}
	.banner .center {
		padding: 0 20px;
	}
	.attention {
		padding-left: 52px;
	}
	.attention img {
		width: 280px;
	}
	.banner_left h3 {
		font-size: 46px;
	}
	ul.keys li {
		padding-bottom: 10px;
	}
	.find_out_how {
		padding-top: 18px;
	}
	.banner_left {
		width: 85%;
	}
	.banner_right_inner {
		padding: 26px 15px 25px;
	}
	.banner_right input[type="submit"] {
		font-size: 16px;
	}
	footer {
		padding-top: 30px;
	}
	.footer_left {
		float: none;
		font-size: 31px;
    	padding: 0 0 35px;
		width: auto;
	}
	.footer_info {
		float: none;
		margin: 0 auto;
	}
	.footer_middle {
	    padding-left: 0;
	    padding-top: 25px;
	}
	.footer_right {
		padding-top: 25px;
		width: 130px;
	}
	.services {
		margin: 0 auto;
		width: 660px;
	}
	.service_item {
		padding: 0 15px;
	}
	.main_phone_number {
		float: none;
		width: auto;
	}
	.call_us {
		float: none;
		width: auto;
	}
	.blog_recent_post_list_thumb {
		margin-left: 0;
	}
	.service_form {
		padding: 36px 20px 30px;
	}
	.service_list > li:first-child {
		margin-left: 30px;
		width: 300px;
	}
	.service_form .form_row input[type="text"] {
		height: 40px;
		padding: 12px 5px;
	}
}

@media (max-width: 850px) {
	.home_box_left {
		max-width: 50%;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.contact11 li, .contact11 li:first-child {
		max-width: 100%;
		float: none;
		padding: 0 0 10px 0;
	}
	.info {
		display: none;
		float: none;
		text-align: center;
		width: auto;
	}
	.mobile_visible {
		display: block;
	}
	.logo {
		float: none;
		text-align: center;
		width: auto;
	}
	.header_right {
		float: none;
		margin: 0 auto;
		padding: 10px 15px;
	}
	.banner {
		height: auto;
	}
	.banner .center {
		padding: 0;
	}
	.banner_left {
		float: none;
		margin: 0 auto;
		padding-bottom: 15px;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	.attention {
		padding-left: 0;
		text-align: center;
	}
	.banner_left h3 {
		font-size: 30px;
		line-height: 1.2;
	}
	.banner_left h2 {
		font-size: 16px;
	}
	.banner_left h5 {
		font-size: 14px;
		line-height: 1.4em;
	}
	.banner_right {
		background: #cfe4e5;
		float: none;
		height: auto;
		padding: 10px 20px;
		width: auto;
	}
	.banner_right_inner {
		background: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.banner_right form {
		margin: 0 auto;
		width: 520px;
	}
	.form_row {
		float: left;
		padding: 0 14px 8px;
		width: 232px;
	}
	.banner_right input[type="submit"] {
		margin: 22px 0 0;
	}
	.footer_info {
		width: auto;
	}
	.footer_left {
		font-size: 29px;
		letter-spacing: 0;
	}
	.service_list > li:first-child {
		float: none;
		margin: 0 0 30px;
		width: auto;
	}
	
	/* responsive styles from old site */
	.mobileInline{
	display:block;
	margin:0 auto;
	width:98%;
	text-align:center;
	padding-top: 20px;
	}

	.mobileInlineDir{
		display:block;
		margin:0 auto;
		max-width:98%;
		text-align:center;
		padding-top: 20px;
	}



	.mobileInline img{
		max-width:100%;
		height:auto;
	}

	.mobileInlineVideo{
		display:block;
		margin:0 auto;
		max-width:98%;
		text-align:center;
	}

	.mobileInlineText{
		display:block;	
		margin:0 auto;
		max-width:98%;
		padding:0px;
	}
}

@media (max-width: 710px) {
	.services {
		width: auto;
	}
	.service_item {
		background: url('tpl_images/hr2.jpg') left bottom repeat-x;
		float: none;
		margin: 0 0 30px;
		padding: 0 0 30px;
		width: auto;
	}
	.last_service_item {
		background: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.service_image, .second_line .service_image {
		padding-bottom: 18px;
		text-align: left;
	}
	.service_item h3 {
		text-align: left;
	}
	.learn_more {
		text-align: left;
	}
	.service_separator {
		display: none;
	}
	.service_video {
		padding: 0;
	}
	.blog_recent_post_list_thumb {
		margin-right: 20px;
	}
}

@media (max-width: 640px) {
	.footer_middle {
		width: 300px;
	}
	.mobile_hidden {
		display: none;
	}
	.footer_middle div {
		line-height: 20px;
	}
	.banner_right form {
		width: 420px;
	}
	.form_row {
		padding: 0 10px 8px;
		width: 190px;
	}
	.service_form .form_row {
		float: none;
		width: auto;
	}
	.banner_right input[type="text"] {
		width: 178px;
	}
	.banner_right input[type="submit"] {
		width: 178px;
	}
}

@media (max-width: 530px) {
	.blog_recent_post_list_title {
		clear: both;
		padding-top: 18px;
	}
	footer {
		padding-bottom: 70px;
	}
	.footer_middle {
		float: none;
		width: auto;
	}
	.footer_right {
		float: none;
		width: auto;
	}
	.mobile_hidden {
		display: inline;
	}
	.footer_middle div {
		line-height: 16px;
		padding-top: 210px;
	}
	.footer_right {
		margin-top: -210px;
		padding-top: 0;
		position: relative;
	}
	.contact_heading {
		text-align: center;
	}
	.contact_form {
		border-bottom: 1px dotted #999;
		max-width: 332px;
		margin: 20px auto 0;
	    padding-bottom: 20px;
		text-align: left;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.contact11 form table input[type="text"] {
		width: 80px;
	}
	.banner_left {
		width: auto;
	}
	.banner_left h3 {
		font-size: 38px;
		line-height: 44px;
	}
	.find_out_how {
		padding: 5px 0 0;
	}
	.banner_left h6 {
		margin-bottom: 10px;
	}
	ul.keys {
	}
	ul.keys li {
		float: none;
		font-size: 13px;
		padding-bottom: 10px;
		padding-right: 0;
	}
	.banner_right form {
		width: 230px;
	}
	.form_row {
		float: none;
		padding: 0 0 8px;
		width: auto;
	}
	.banner_right input[type="text"] {
		width: 100%;
	}
	.banner_right input[type="submit"] {
		margin: 0;
		width: 100%;
	}
	.footer_left {
		font-size: 22px;
	}
	.mobile_hidden {
		display: none;
	}
	
	/* responsive styles from old site */
	.mobileInline{
	display:block;
	margin:0 auto;
	width:98%;
	text-align:center;
	padding-top: 20px;
	}

	.mobileInlineDir{
		display:block;
		margin:0 auto;
		max-width:98%;
		text-align:center;
		padding-top: 20px;
	}



	.mobileInline img{
		max-width:100%;
		height:auto;
	}

	.mobileInlineVideo{
		display:block;
		margin:0 auto;
		max-width:98%;
		text-align:center;
	}

	.mobileInlineText{
		display:block;	
		margin:0 auto;
		max-width:98%;
		padding:0px;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable,
	.notable thead,
	.notable tbody,
	.notable th,
	.notable td,
	.notable tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.notable td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}	 
	/* Label the data */
	.notable td:before {
		content: attr(data-title);
	}

	/* Contact Form Fixing */
	div.mwp_contact_form_container {
		width: auto;
	}
	table.mwp_contact_form {
		width: 100%;
	}
	table.mwp_contact_form td.mwp_contact_form_right_col {
		text-align: left;
	}
	table.mwp_contact_form textarea.mwp_contact_form_message {
		width: 80%;
	}
}

/***** Responsive Navigation *****/
#menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 767px) {
	#top_menu {
		padding: 12px 20px !important;
	}
	#top_menu #menu {
		position: relative;
		z-index: 999999;
		background: #fff;
		padding: 40px 0 0;
	}
	#menu-icon {
		width: 100%;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
	}
	#menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	#menu-text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px 'Lato', sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	#menu-icon span {
		display: none;
	}
	
	/* main nav */
	#top_menu #menuList {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
		display: none; /* visibility will be toggled with jquery */
	}
	#top_menu #menuList li {
		background: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#top_menu #menuList a, 
	#top_menu #menuList ul a {
		height: auto;
		display: block;
		background: none;
		padding: 10px 25px;
		border-bottom-width: 0;
		margin: 0;
		color: #090909;
		font-weight: normal;
		font-size: 14px;
		line-height: 18px;
		text-shadow: none !important;
	}
	#top_menu #menuList a:hover,
	#top_menu #menuList ul a:hover,
	#top_menu #menu li.last_main_menu_item a:hover {
		background-color: #d72630;
		border-bottom-width: 0;
		color: #fff;
	}
	#menu li.selected_main_menu_item a {
		border-bottom-width: 0;
	}
	
	/* dropdown */
	#top_menu #menuList ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#top_menu #menuList ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#top_menu #menuList ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 10px 10px 12%;
		text-decoration: none;
		text-transform: capitalize;
	}
	#top_menu #menuList ul ul a {
		padding-left: 18%;
	}
	#top_menu #menuList ul a:hover {
		background: #d72630;
		color: #fff;
	}
	#top_menu #menu li.last_main_menu_item a {
		background: none
	}
	.view_all_menu {
		border-top: 1px solid #888;
		position: static;
	}
	.menu_wrapper #top_menu #menuList > li:first-child + li + li ul li .view_all_menu a {
		border: none;
		font-style: italic;
		padding-left: 18%;
	}
}

@media (min-width: 980px) {
	#top_menu #menuList {
		display: block !important;
	}
}